/** Shopify CDN: Minification failed

Line 274:2 Expected ":"

**/
/*for section color-image banner in mobile*/
@media (max-width: 678px){
.banner--content-align-mobile-left .banner__box {
    background: black;
}
.banner__box.content-container.content-container--full-width-mobile.color-accent-1.gradient {
    background: black;
}
}





/*for full width image section*/
.banner {
  
    margin-top: -22px;
}



.fullwidthimgg {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    
}
  .fullwidthimgg img{
    max-width: 100%;
    width: 100%;
}
img.roundimage {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 400px;
    margin: 0 auto;
    border-radius: 50%;
    height: 370px;
    justify-content: center;
    align-items: center;
    object-fit:cover;
}



/* full width image */

.fullwidthimgsection {
    position: relative;
}
.rimgcon {
    position: absolute;
    top: 20%;
    left: 5%;
    display: flex;
    gap: 0px;
    justify-content: center;
    width: 70%;
    max-width: 100%;
    align-items: center;
}

.rimfcon1 {
    width: 40%;
}
.imdiv {
    width: 50%;
}
.rimgcon h4 {
    font-size: 30px;
    text-align: center;
    color: white;
    font-weight: 600;
    letter-spacing: 2px;
}

.rimgcon p {
    color: #fff;
    font-size: 24px;
    text-align: center;
    padding: 0px;
    margin: 0 auto;
    margin-top: -20px;
}
@media(max-width:678px){
.rimgcon {
    position: absolute;
    top: 20%;
    left: 1%;
    display: flex;
    gap: 0px;
    justify-content: center;
    width: 100%;
    width: 100%;
    max-width: 100%;
    text-align: center;
    align-items: center;
    flex-direction: column;
}
.fullwidthimgg {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 650px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

img.roundimage {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 300px;
    border: 1px solid black;
    margin: 0 auto;
    border-radius: 50%;
    height: 280px;
    justify-content: center;
    align-items: center;
    object-fit: cover;
}
.imdiv {
    width: 100%;
}
.rimfcon1 {
    width: 100%;
}
.rimgcon h4 {
    font-size: 25px;
    text-align: left;
    color: white;
    font-weight: 600;
    padding-left: 20px;
    line-height: 1px;
    letter-spacing: 2px;
    padding-right: 10px;
}
.rimgcon p {
    color: #fff;
    font-size: 25px;
    text-align: left;
    margin: 0px;
    padding-left: 20px;
    margin-top: 0px;
    line-height: 30px;
    padding-right: 10px;
}
}

div#shopify-section-template--20158635508056__3bc1e727-6f87-4975-96cf-ce60c4b5f1bd .rimgcon h4 {
    font-size: 35px;
    text-align: left;
    color: white;
    font-weight: 600;
    letter-spacing: 2px;
}

#shopify-section-template--20158502175064__640d4d1f-974e-4345-9591-95c0dba9ca5c h2{
    color: white;
    font-weight: 600;
    letter-spacing: 3px;
}

#shopify-section-template--20158502175064__533f4dfc-9af3-4df6-af27-34084d35d225 h2{
  font-size:32px;
}



/* poly */
.poly2 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
    gap: 20px;
}
.poly svg {
    height: 30px;
    width: 30px;
}
.poly {
    display: flex;
    width: 100%;
  position:relative;
}
.poly1 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 50%;
    gap: 20px;
}

.poly:before {
    content: "";
    position: absolute;
    height: 2px;
    background-color: #000;
    width: 10%;
    top: 10%;
    left: 45%;
}
.poly a {
    text-decoration: none;
}

/* main video text */
.custtext {
    position: absolute;
    top: 30%;
    left: 10%;
    width: 33%;
    height: auto;
}
.video-boxx {
    width: 100%;
    height: 100%;
    position: relative;
}
.custtext h2 {
    color: white;
    font-size: 42px;
    font-weight: 100;
    font-family: 'Helvetica Neue', sans-serif;
}
.custtext h3 {
    padding-top: 30px;
    color: white;
    font-size: 30px;
    font-weight: 100;
    font-family: 'Helvetica Neue', sans-serif;
    letter-spacing: 2px;
}
.video-boxx a {
    z-index: 1;
    position: absolute;
    top: 110px;
    color: white;
}






@media (max-width:812px){
.rimgcon {
    position: absolute;
    top: 20%;
    /* left: 5%; */
    display: flex;
    gap: 0px;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    align-items: center;
    flex-direction: column;
}
  .rimfcon1 {
    width: 100% ;
}
}

.uplinkly-language-translate-floating {
    /* position: fixed; */
    z-index: 999;
    position: absolute !important;
}

body.ui-admin-bar__body {
    display: none !important;
}

/*footer alignment middle*/
.footer-block--newsletter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer-block__newsletter {
    display: flex ;
    flex-direction: column ;
    align-items: center ;
    justify-content: center ;
}
.footer__content-bottom {
    display: flex;
    flex-flow: column;
    align-items: center;
    text-align: center;
    justify-content: center;
}




/* Translator */
@media (max-width:678px){
.uplinkly-language-translate-floating {
    top: -5px !important;
    right: 4px !important;
    width: 47% !important;
}
}



/*shopify logo*/
.RnxrV {
    display: none !important;
}
/*rich text width*/
.rich-text__blocks.center {
    width: 100%;
    max-width: 100%;
}
/*collection font size*/
h3.card__heading {
    font-size: 25px;
    font-weight: 100;
}
.card__heading h3{
    font-size: 25px;
    font-weight: 100;
}

.ui-admin-bar--is-collapsed .ui-admin-bar__expand-button {
    background-color: rgba(33,43,54,0.9);
    display: none !important;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.ui-admin-bar__expand-button{
  display: none !important;
}

/*for banner height on product page.*/
@media (max-width:678px){
.banner__media.media.animate--ambient {
    height: 140px;
}
div#Banner-template--19330003534168__1f5f6c60-adfb-4dac-b9c3-25c2c1f6b336 {
    height: 150px;
}
}


/*image banner heading thin*/
h2.banner__heading.inline-richtext.h1 {
    font-weight: 100;
    font-size: 35px;
}
h2.rich-text__heading.rte.inline-richtext.h2 {
    font-weight: 100;
}
h2.banner__heading.inline-richtext.h2 {
    font-size: 35px;
    font-weight: 100;
}

/*header adjustment*/
@media (min-width:1025px){
nav.header__inline-menu {
    max-width: 100%;
    width: 100%;
}
.list-menu--inline li {
    max-width: 100%;
    width: 20%;
    height: 28px;
}
.list-menu__item {
    color: white;
    font-size: 14px;
    letter-spacing: 0px;
}
.header__menu-item {
    padding: 1px !important;
}
}